

.main-photo1{
	margin: auto;
	text-align: center;
}
.main-photo1 img{
	width: 550px;
	height: auto;
	clear: both;
}
.main-photo2 img{
	width: 550px;
	height: auto;
	clear: both;
}
.model2{
	height: auto;
	text-align: center;
	margin-top: 50px;
}
.boxA{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	text-align: center;
    display: block;
}
.box1,.box2{/*ここにしかないやつ*/
	width: 550px;
	height: auto;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
    display: inline-block;
}
.contact{
	width: 100%;
	height: auto;
	text-align: center;
    display: block;
}
.contact-box1{
	width: 550px;
	height: auto;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
    display: inline-block;
}
.contact-box2{
	width: 550px;
	height: auto;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
    display: inline-block;
}
form {
  margin: 0 auto;
  width: 480px;
  padding: 30px;
  margin-bottom: 50px;
  border: 2px solid #CCC;
  border-radius: 10px;
}
form div + div {
  margin-top: 20px;
}
label {
  display: inline-block;
  width: 170px;
  text-align: right;
}
input, textarea {
  font: 21px sans-serif;
  width: 300px;
  height: 40px;
  box-sizing: border-box;
  border: 1px solid #999;
}
input:focus, textarea:focus {
  border-color: #000;
}
textarea {
  vertical-align: top;
  height: 100px;
}
.button {	
  margin-top: 20px;
  margin-right: 15px;
}
button {
  width: 140px;
  height: 60px;
  border-radius: 50px;
}

.footer1{
	margin: 0 auto;
	width: 100%;
	height: auto;
	text-align: center;
}


